@charset "UTF-8";
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/variable/pretendardvariable-dynamic-subset.min.css");
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/static/pretendard.min.css");


/*
*****************************************
* CSS Variables
* ***************************************
* Site : caretech
* File : custom.css
* DATE : 2026.04.23
*
* SUMMARY :
* 1) Jupiter X Reset 
* 2) HEADER
* 3) MAIN
* 4) SUB
* 5) RESPONSIBILITY

* br767 - 767
* br1024 - 1024
* br1250 - 1250
* br500 - 500
* br05 - 
*/

/* ************************************************
*************** Jupiter X Reset *******************
************************************************* */
/* Reset */
html{scrollbar-gutter:stable !important;}
html, body{overflow-x: hidden !important;}
.jupiterx-main-content > .container > .row{margin-right:0 !important; margin-left:0 !important;}
.jupiterx-main-content{padding:0 !important;}
.container,.jupiterx-main-content > .container > .row > [class*=col-]{padding-left:0 !important; padding-right:0 !important;}
.jupiterx-post-header{display:none !important;}
p{margin-bottom:0 !important;}
a {text-decoration: none !important;}
a:hover{text-decoration: none !important;}
svg{margin: 0 !important;}
.elementor-icon-list-text{padding-inline-start: 0px !important;}
.font, .font div,.font a,.font p,.font span,.font h1, .font h2,.font h3,.font h4,.font h5,.font h6,.font input, .font textarea,.font button, .font label{font-family: "Pretendard Variable", "Pretendard",  -apple-system, BlinkMacSystemFont, system-ui, "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif !important; word-break: keep-all;}

.jupiterx-scroll-top{box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);}
.jupiterx-scroll-top.jupiterx-icon-angle-up:before{content: ""; display: block; width: 20px; height: 20px; background: url(/wp-content/uploads/2026/06/top.svg) no-repeat center / contain;}

/* ************************************************
********************* HEADER ************************
************************************************* */
.home .jupiterx-header{position: absolute !important;}
#header::after{content: ""; opacity: 1; display: block; width: 100%; height: 1px; background-color: #DDD; position: absolute; left: 0; bottom: 0; transition: all 0.3s;}
.home #header::after{opacity: 0;}

#header .nav-menu nav > ul{gap: 50px;}
#header .nav-menu nav > ul::after,
#header .nav-menu nav .sub-arrow{display: none;}
#header .nav-menu nav .sub-menu{min-width: 170px !important;}
#header .nav-menu nav > ul > li > a.elementor-item-active{color: #084AF7;}
#header .nav-menu nav > ul > li:has(a.elementor-item-active) > a{color: #084AF7;}
#header .nav-menu nav > ul > li > a:hover{color: #084AF7;}
#header .nav-menu nav > ul > li > .sub-menu{left: 50% !important; transform: translateX(-50%);}
#header .nav-menu nav > ul > li > .sub-menu a{justify-content: center; border-inline-start: 0px solid transparent;}
#header .nav-menu nav > ul > li > .sub-menu > li.current-menu-parent > a{background-color: #084AF7 !important; color: #FFFFFF !important;}
#header .nav-menu nav > ul > li > .sub-menu .sub-menu{border-width: 1px 1px 1px 1px; background-color: rgba(255, 255, 255, 0.7); -webkit-backdrop-filter: blur(5px); backdrop-filter: blur(5px);}
#header .nav-menu nav > ul > li > .sub-menu > li:first-child .sub-menu{border-width: 0px 1px 1px 1px;}
#header .nav-menu nav > ul > li > .sub-menu .sub-menu a:hover{background-color: rgba(0, 99, 241, 0.8);}
#header .nav-menu nav > ul > li > .sub-menu .sub-menu a.elementor-item-active{background-color: rgba(0, 99, 241, 0.8);}


.home #header.on::after{opacity: 1;}

/* menu */
.menu_pop nav > ul > li.current-menu-parent > a,
.menu_pop li.current-menu-item > a,
.menu_pop nav > ul > li.current-menu-ancestor > a{border-radius: 8px; border-bottom: none !important; background-color: #084AF7 !important; color: #fff !important;}
.menu_pop li.current-menu-parent > a .sub-arrow svg path{fill: #fff;}
.menu_pop nav > ul > li.current-menu-ancestor > a .sub-arrow svg path{fill: #fff;}
.menu_pop li.current-menu-ancestor > a{color: #084AF7 !important;}
.menu_pop li.current-menu-ancestor > a .sub-arrow svg path{fill: #084AF7;}
.menu_pop li.current-menu-parent > a.highlighted .sub-arrow svg path{fill: #fff;}
.menu_pop li.current-menu-parent > a.highlighted .sub-arrow svg path{fill: #fff;}
.menu_pop li > a.highlighted .sub-arrow svg path{fill: #084AF7;}
.menu_pop li > a.highlighted .sub-arrow{transform: rotate(180deg);}

.menu_pop a.highlighted{border-bottom: 1px solid #ddd !important;}
.menu_pop a .sub-arrow{padding: 0;position: absolute; right: 12px;}
.menu_pop a .sub-arrow svg path{fill: rgba(28, 42, 57, 0.8);}

.menu_pop ul.sub-menu li a{padding: 10px 12px !important; border-left: 0; border-bottom: 1px solid #ddd !important; font-weight: 400 !important; font-size: 14px !important; color: rgba(28, 42, 57, 0.8) !important;}
.menu_pop ul.sub-menu li.current-menu-parent > a{color: #084AF7 !important;}
.menu_pop ul.sub-menu li a.highlighted{color: #084AF7 !important;}
.menu_pop ul.sub-menu li .sub-menu a{padding: 10px 24px !important;}
.menu_pop ul.sub-menu li a.elementor-item-active{border-radius: 0; background-color: #fff !important; color: #084AF7 !important;}
.menu_pop ul.sub-menu li a.elementor-item-active .sub-arrow svg path{fill: #084AF7;}


/* ************************************************
********************* MAIN ************************
************************************************* */
.arrow-btn .raven-button-texts-wrapper{margin-right: -23px !important; transition: all 0.3s !important;}
.arrow-btn .raven-button-icon{opacity: 0;}
.arrow-btn a:hover .raven-button-texts-wrapper{margin-right: 0 !important;}
.arrow-btn a:hover .raven-button-icon{opacity: 1;}

/* sec01 */
#sec01{height: 100vh;}
#sec01 #sec01-video, #sec01 #sec01-video .elementor-jet-video, #sec01 #sec01-video .jet-video{height: 100%;}
#sec01 #sec01-video video{height: 100%; object-fit: cover; transform: unset;}
#sec01 .swiper-wrapper{cursor: auto !important;}
#sec01 .swiper-slide-contents{width: 100%;}
#sec01 .swiper-slide-contents h2{margin: 0;}
.scroll_bar{overflow: hidden;}
.scroll_bar .elementor-divider-separator{overflow: hidden; }
.scroll_bar .elementor-divider-separator::after{content: ""; display: block; width: 2px; height: 80px; background-color: #fff; position: absolute; left: 50%; top: 0; transform: translateX(-50%); animation: scroll 1.5s infinite; }
@keyframes scroll {
  0% {
    top: -100%;
  }
  60% {
    opacity: 1;
  }
  100% {
    top: 100%;
    opacity: 0;
  }
}

/* sec04 */
#sec04-txt-wrap .arrow-btn-sec04{opacity: 0; width: 100%; position: absolute; bottom: -111px;}
#sec04-box #sec04-txt-wrap, #sec04-box .arrow-btn-sec04{transition: all 0.3s ease-in-out;}
#sec04-box:hover::before{-webkit-backdrop-filter: blur(5px); backdrop-filter: blur(5px);}
#sec04-box:hover #sec04-txt-wrap{padding-bottom: 111px;}
#sec04-box:hover .arrow-btn-sec04{opacity: 1; bottom: 0px;}


/* ************************************************
********************** SUB ************************
************************************************* */
/* history */
.history-line .timeline-item__point{margin-top: 18px !important;}
.history-line .jet-timeline .timeline-item__point-content{min-width: 8px; min-height: 8px;}
.history-line .timeline-item__card-desc{display: flex; flex-direction: column; gap: 20px;}
.history-line .timeline-item__card-desc .list-wrap{display: flex; gap: 10px; align-items: flex-start; flex-wrap: nowrap;}
.history-line .timeline-item__card-desc .list-wrap div:first-child{width: 22px; font-weight: 600; color: rgba(28, 42, 57, 0.30);}
.history-line .timeline-item__card-desc .list-wrap div:last-child{width: calc(100% - 32px);}

/* agency */
#agency-tab .jet-tabs__control-wrapper{height: 400px; overflow-y: scroll;}
#agency-tab .jet-tabs__control-wrapper::-webkit-scrollbar{width: 12px;}
#agency-tab .jet-tabs__control-wrapper::-webkit-scrollbar-thumb{background-color: #084AF7; border-radius: 20px; border: 4px solid #fff;}
#agency-tab .jet-tabs__control-wrapper::-webkit-scrollbar-track{background-color: rgba(0,0,0,0);}

#agency-tab .jet-tabs__control-wrapper::after{content: ""; display: block; width: 40.67%; height: 40px; background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 0%, #FFF 100%); position: absolute; left: 0; bottom: 0;}

#agency-tab .jet-tabs__control .jet-tabs__control-inner{min-height: 110px; position: relative;}
#agency-tab .jet-tabs__control .jet-tabs__control-inner .jet-tabs-icon{opacity: 0; position: absolute; right: -60px; transition: all 0.3s;}
#agency-tab .jet-tabs__control .jet-tabs__control-inner .jet-tabs__label-text{display: flex; flex-direction: column; gap: 12px; transition: all 0.3s;}
#agency-tab .jet-tabs__control .jet-tabs__control-inner .jet-tabs__label-text div:last-child{font-weight: 400; font-size: 14px; color: #515356;}
#agency-tab .jet-tabs__control.active-tab .jet-tabs__control-inner .jet-tabs-icon{opacity: 1;}
#agency-tab .jet-tabs__control.active-tab .jet-tabs__control-inner .jet-tabs__label-text{gap: 3px;}

/* faq */
#faq-tab .jet-tabs__control{width: 200px;}
#faq-tab .jet-toggle__label-text{display: flex; gap: 14px; align-items: flex-start; width: calc(100% - 20px);}
#faq-tab .jet-toggle__label-text span{width: 16px;}
#faq-tab .jet-toggle__label-text p{width: calc(100% - 30px);}

/* sub-menu */
.sub-menu nav ul li a{justify-content: center; width: 200px;}
.sub-menu nav ul li a.elementor-item-active{font-weight: 700 !important;}

/* catalog */
.catalog-list:hover .catalog-list-tit h3{color: #084AF7 !important;}
.catalog-list:hover .catalog-list-icon svg path{fill: #084AF7 !important;}

/* media */
.media-list-img > div{aspect-ratio: 380 / 230;}
.media-list-img > div img{width: 100%; height: 100%; object-fit: cover; transition: all 0.3s;}
.media-list:hover .media-list-img > div img{transform: scale(1.06);}

.media-filter .jet-radio-list-wrapper{margin: 0;}
.media-filter .jet-radio-list-wrapper .jet-radio-list__row{margin: 0; padding-top: 0;}
.media-filter .jet-radio-list-wrapper .jet-radio-list__row .jet-radio-list__item{margin-bottom: 0;}
.media-filter .body-type-filter {display: flex; width: 100%; border-bottom: 1px solid #ddd;}
.media-filter .body-type-filter label {margin: 0; padding: 14px; display: flex; flex: 1; align-items: center; justify-content: center; position: relative; cursor: pointer; transition: all 0.3s;}
.media-filter .body-type-filter input {display: none;}
.media-filter .body-type-filter span {font-weight: 500; font-size: 16px; color: #515356; line-height: 125%; letter-spacing: -0.16px;}
.media-filter .body-type-filter label:hover span {color: #084AF7;}
.media-filter .body-type-filter label:has(input:checked)::after {content: ""; width: 100%; height: 1px; background: #084AF7; position: absolute; left: 0; bottom: 0; transition: all 0.3s;}
.media-filter .body-type-filter label:has(input:checked) span {font-weight: 700; color: #084AF7;}

/* patent */
.patent-list .jet-portfolio__item .jet-portfolio__link .jet-portfolio__image{display: flex; justify-content: center; aspect-ratio: 278 / 384;}
.patent-list .jet-portfolio__item .jet-portfolio__link .jet-portfolio__image .jet-portfolio__image-instance{border: 1px solid #ddd;}

/* contact */
#Product_Inquiry input:focus, #Product_Inquiry textarea:focus {outline: none;}
#Product_Inquiry .form_input_wrap{display: flex;} 
#Product_Inquiry .form_input_wrap .form_input{display: flex; flex: 1;} 
#Product_Inquiry .form_input_wrap .form_input p, 
#Product_Inquiry .input_message p{display: flex; flex: 1;} 
#Product_Inquiry .form_input_wrap .form_input p label, 
#Product_Inquiry .input_message p label{margin-bottom: 0; padding: 22px 0 22px 24px; min-width: 126px; height: 70px; border-bottom: 1px solid #DDD; background-color: #F6F6F8; font-weight: 500; font-size: 15px; color: #515356; line-height: 160%; letter-spacing: -0.3px;} 
#Product_Inquiry .form_input_wrap .form_input p label span{font-weight: 400; font-size: 16px;
    color: #E81F18;}
#Product_Inquiry .form_input_wrap .form_input p > span,
#Product_Inquiry .input_message p > span{flex: 1;}
#Product_Inquiry .form_input_wrap .form_input p > span > input,
#Product_Inquiry .input_message p > span > textarea{padding: 0 20px; width: 100%; height: 70px; border: 0; border-bottom: 1px solid #D0D0D0; background: #FFF; font-weight: 400; font-size: 16px; color: #515356; line-height: 160%; letter-spacing: -0.32px;}

#Product_Inquiry .input_message{margin-bottom: 13px;}
#Product_Inquiry .input_message p label{display: flex; height: 300px;}
#Product_Inquiry .input_message p > span > textarea{padding: 20px; height: 300px;}

#Product_Inquiry .form_acceptance_txt{margin-bottom: 20px; padding: 20px 30px; border-top: 1px solid #DDD; border-bottom: 1px solid #DDD; background: #F6F6F8; font-weight: 400; font-size: 15px; color: #515356; line-height: 150%; letter-spacing: -0.15px;}
#Product_Inquiry .form_acceptance_txt .form_acceptance_txtGroup p{display: flex; gap: 0 28px;}
#Product_Inquiry .form_acceptance_txt .form_acceptance_txtGroup p span{position: relative;}
#Product_Inquiry .form_acceptance_txt .form_acceptance_txtGroup p span::after{content: ""; display: block; width: 1px; height: 10px; background-color: #ddd; position: absolute; right: -14px; top: 50%; transform: translateY(-50%);}
#Product_Inquiry .form_acceptance_txt .form_acceptance_txtGroup p span:last-child:after{display: none;}

#Product_Inquiry .form_acceptance_warp{display: flex; justify-content: space-between; align-items: center;}
#Product_Inquiry .form_acceptance_warp .form_acceptance .wpcf7-list-item{margin: 0;}
#Product_Inquiry .form_acceptance_warp .form_acceptance .wpcf7-list-item label{margin: 0; display: flex; align-items: center;}
#Product_Inquiry .form_acceptance_warp .form_acceptance .wpcf7-list-item .wpcf7-list-item-label{font-weight: 500; font-size: 16px; color: #1C2A39; line-height: 160%; letter-spacing: -0.32px;}
#Product_Inquiry .form_acceptance_warp .form_submit input{width: 240px; height: 50px; background: #084AF7; border: 0; border-radius: 100px; font-weight: 600; font-size: 15px; color: #FFF; line-height: 160%; letter-spacing: -0.3px;}
#Product_Inquiry .form_acceptance_warp input[type="checkbox"] {-webkit-appearance: none; -moz-appearance: none; appearance: none; margin: 0 10px 0 0; background: #fff; border-radius: 2px; cursor: pointer; height: 25px; outline: 0; width: 25px; border: 1px solid #D9D9D9; padding: 0;}
#Product_Inquiry .form_acceptance_warp input[type="checkbox"]:checked {background: #084AF7 url(/wp-content/uploads/2026/05/check.svg) no-repeat center / 11px 9px; border: 1px solid #084AF7;}

#Product_Inquiry .wpcf7-not-valid-tip{font-size: 13px !important; position: absolute; bottom: 0; left: 2px; width: 100% !important;}
#Product_Inquiry .input_message .wpcf7-not-valid-tip{bottom: 5px;}
#Product_Inquiry .wpcf7-spinner{display: none !important;}

/* password */
.post-password-required .jupiterx-post-body{display: flex; justify-content: center; align-items: center; flex-direction: column; padding: 100px 20px; font-family: "Pretendard Variable", "Pretendard",  -apple-system, BlinkMacSystemFont, system-ui, "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif !important; word-break: keep-all;}
.post-password-required .jupiterx-post-body::before{content: "회원전용"; margin-bottom: 50px; display: block; font-weight: 700; font-size: 60px; color: #1C2A39; line-height: 135%;}
.post-password-required .jupiterx-post-body .jupiterx-post-content::after{display: none;}
.post-password-required .jupiterx-post-body .jupiterx-post-content{padding: 50px 40px; display: flex; gap: 50px; flex-direction: column; max-width: 1200px; width: 100%; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; background-color: #F6F6F8; text-align: center;}
.post-password-required .jupiterx-post-body .jupiterx-post-content p{padding: 20px 30px; border-color: transparent; border-top: 1px solid #DDD; border-bottom: 1px solid #DDD; background: #fff; font-weight: 500; font-size: 15px; color: #515356; line-height: 150%; letter-spacing: -0.15px; border-radius: 0;}
.post-password-required .jupiterx-post-body .jupiterx-post-content .form-control{margin-bottom: 12px; width: 100%; height: 70px; padding: 0 20px; border: 1px solid #ddd; border-radius: 12px; font-weight: 400; font-size: 16px; color: #515356; line-height: 160%; letter-spacing: -0.32px; outline: none; }
.post-password-required .jupiterx-post-body .jupiterx-post-content .btn{width: 100%; height: 50px; border: 0; border-radius: 12px; background: #084AF7; color: #fff; font-weight: 600; font-size: 15px; cursor: pointer;}

/* pro */
.pro-list:hover .pro-list-img img{transform: scale(1.04);}
.pro-list:hover .pro-list-arrow img{opacity: 1 !important;}

/* pro detail */
.elementor-lightbox .elementor-lightbox-image{background-color: #fff;}
.elementor-lightbox .elementor-slideshow__title{display: none;}

.proDetail-slide .jet-carousel{margin-left: 0; margin-right: 0;}
.proDetail-slide .jet-carousel__item a img{padding: 40px 20px; height: 600px; object-fit: contain !important;}
.proDetail-slide .jet-carousel .jet-slick-dots{gap: 20px; position: absolute; bottom: 20px; left: 50%; transform: translateX(-50%);}
.proDetail-slide .jet-carousel .jet-slick-dots li{padding: 0;}
.proDetail-slide .jet-carousel .jet-slick-dots li.slick-active span{background-color: #084AF7 !important;}

.pro-detail-tab .jet-tabs__control-wrapper{gap: 60px;}
.pro-detail-tab .jet-tabs__control-wrapper div{position: relative;}
.pro-detail-tab .jet-tabs__control-wrapper div + div:after{content: ""; display: block; width: 1px; height: 12px; background-color: #DDDDDD; position: absolute; left: -30px; top: 50%; transform: translateY(-50%);}
.pro-detail-tab .jet-tabs__control.active-tab .jet-tabs__label-text{color: #1C2A39 !important;}

/* ************************************************
***************** RESPONSIBILITY *******************
************************************************* */
@media (max-width:1400px){
  /* header */
  #header .nav-menu nav > ul{gap: 30px;}
  #header .header-L {column-gap: 30px;}
}
@media (max-width:1250px){
  .jupiterx-scroll-top.jupiterx-icon-angle-up{padding-top: 22px; padding-right: 22px; padding-bottom: 22px; padding-left: 22px;}

  .br1250{display: none;}

  /* header */
  #header .nav-menu nav > ul{gap: 30px;}
  #header .nav-menu nav .sub-menu{min-width: 150px !important;}

  /* agency */
  #agency-tab .jet-tabs__control-wrapper{height: 360px;}

  /* password */
  .post-password-required .jupiterx-post-body::before{font-size: 52px;}

  /* sub-menu */
  .sub-menu nav ul li a{width: 180px;} 

  /* pro detail */
  .proDetail-slide .jet-carousel__item a img{height: 540px;}
}
@media (max-width:1110px){
  /* header */
  #header .nav-menu{display: none;}
  #header .menu-pop-wrap{display: flex;}
}
@media (max-width:1024px){
  .jupiterx-scroll-top.jupiterx-icon-angle-up{padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px;}
  .jupiterx-scroll-top.jupiterx-icon-angle-up:before{width: 17px; height: 17px;}

  .br1024{display: none;}

  /* sec01 */
  #sec01{height: 80vh;}

  /* history */
  .history-line .timeline-item__card-desc{gap: 14px;}

  /* agency */
  #agency-tab .jet-tabs__control-wrapper{height: 330px;}
  #agency-tab .jet-tabs,
  #agency-tab .jet-tabs__content-wrapper{min-height: auto !important;}
  #agency-tab .jet-tabs__control .jet-tabs__control-inner .jet-tabs-icon{right: -40px;}

  /* faq */
  #faq-tab .jet-tabs__control{width: 160px;}

  /* sub-menu */
  .sub-menu nav ul li a{width: 160px;} 
  .sub-menu.sub-menu02 nav ul li a{width: auto; min-width: 140px;} 

  /* password */
  .post-password-required .jupiterx-post-body{padding: 80px 20px;}
  .post-password-required .jupiterx-post-body::before{font-size: 42px;}

  /* media */
  .media-filter .body-type-filter label{padding: 12px;}
  .media-filter .body-type-filter span{font-size: 15px;}

  /* pro detail */
  .proDetail-slide .jet-carousel__item a img{height: 460px;}
}
@media (max-width:767px){
  .jupiterx-scroll-top.jupiterx-icon-angle-up{padding-top: 16px; padding-right: 16px; padding-bottom: 16px; padding-left: 16px;}
  .jupiterx-scroll-top.jupiterx-icon-angle-up:before{width: 15px; height: 15px;}

  .br767{display: none;}

  /* sec01 */
  #sec01{height: 500px;}

  /* sec04 */
  #sec04-txt-wrap .arrow-btn-sec04{bottom: -90px;}
  #sec04-box:hover #sec04-txt-wrap{padding-bottom: 90px;}

  /* agency */
  #agency-tab .jet-tabs__control-wrapper{flex-direction: column !important; flex-flow: column; height: 300px;}
  #agency-tab .jet-tabs__control .jet-tabs__control-inner .jet-tabs-icon{right: -25px;}

  /* faq */
  #faq-tab .jet-tabs__control-wrapper{width: 100%;}
  #faq-tab .jet-tabs__control{width: 50%;}

  /* sub-menu */
  .sub-menu{overflow: hidden;}
  .sub-menu nav ul{width: 100%;}
  .sub-menu nav ul li{width: 50%;}
  .sub-menu nav ul li a{width: 100%;}

  .sub-menu.sub-menu02 nav ul li:nth-child(-n+3){width: calc(100% / 3);}
  .sub-menu.sub-menu02 nav ul li:nth-child(n+4){width: 50%;}
  .sub-menu.sub-menu02 nav ul li a{width: 100%; min-width: 100%;} 

  /* contact */
  #Product_Inquiry .form_input_wrap{flex-direction: column;}
  #Product_Inquiry .form_input_wrap .form_input p label, #Product_Inquiry .input_message p label{padding: 20px 0 20px 20px; min-width: 90px; height: 64px; font-size: 14px;}
  #Product_Inquiry .form_input_wrap .form_input p label span{font-size: 15px;}
  #Product_Inquiry .form_input_wrap .form_input p > span > input, #Product_Inquiry .input_message p > span > textarea{padding: 0 14px; height: 64px; font-size: 15px;}
  #Product_Inquiry .input_message p label{height: 220px;}
  #Product_Inquiry .input_message p > span > textarea{padding: 18px 14px; height: 220px;}
  #Product_Inquiry .form_acceptance_txt{padding: 14px 20px; font-size: 14px;}
  #Product_Inquiry .form_acceptance_txt .form_acceptance_txtGroup p{flex-direction: column;}
  #Product_Inquiry .form_acceptance_txt .form_acceptance_txtGroup p span::after{display: none;}
  #Product_Inquiry .form_acceptance_warp input[type="checkbox"]{width: 22px; height: 22px;}
  #Product_Inquiry .form_acceptance_warp .form_acceptance .wpcf7-list-item .wpcf7-list-item-label{font-size: 15px;}
  #Product_Inquiry .form_acceptance_warp .form_submit input{width: 200px; height: 44px; font-size: 14px;}

  /* password */
  .post-password-required .jupiterx-post-body{padding: 60px 20px;}
  .post-password-required .jupiterx-post-body::before{margin-bottom: 30px; font-size: 34px;}
  
  /* media */
  .media-filter .body-type-filter{justify-content: center; flex-wrap: wrap;}
  .media-filter .body-type-filter label{flex: unset; padding: 10px;}
  .media-filter .body-type-filter span{font-size: 14px;}

  /* pro detail */
  .proDetail-slide .jet-carousel__item a img{padding:30px 20px; height: 400px;}
  .proDetail-slide .jet-carousel .jet-slick-dots{gap: 15px; bottom: 10px;}
}
@media (max-width:630px){
  .br500{display: none;}

  #agency-tab .jet-tabs{flex-direction: column !important;}
  #agency-tab .jet-tabs__control-wrapper{margin-bottom: 20px; flex: unset !important; width: 100% !important; height: 220px;}
  #agency-tab .jet-tabs__control .jet-tabs__control-inner{min-height: 90px;}
  #agency-tab .jet-tabs__control-wrapper::after{width: 100%; bottom: unset; top: 180px;}
  #agency-tab .jet-tabs__content-wrapper iframe{height: 240px;}

  /* password */
  .post-password-required .jupiterx-post-body .jupiterx-post-content{gap: 40px; padding: 40px 20px;}
  .post-password-required .jupiterx-post-body .jupiterx-post-content .form-control{height: 60px;}

}
@media (max-width:600px){
  #Product_Inquiry .form_acceptance_warp{flex-direction: column; gap: 10px;}
}
@media (max-width:500px){
  .br500{display: none;}

  /* pro detail */
  .proDetail-slide .jet-carousel__item a img{height: 320px;}
}